/* ************************************************** !!
/* CSS CONTENTS ----------------------------------------
--------------------------------------------------------
--| General
--| Utilities
------| Typography
------| Links
-----------| Nav Link && Dropdown Item
-----------| Arrow Link
--| Components
-----| Buttons
-----| Inputs
--| Navbar
-----------| Navbar Toggle Animation
-----------| Nav Menu Vertical Transition
-----------| Dropdown Menu Transition
-----------| Dropdown Toggle Animation
-----------| Nav Menu Horizontal Transition
--| Header
-----| Search Type Nav
-----| Search Form
--| Sections
-----| Explainer
-----------| Explainer Item
-----| Supporting Details
-----------| Adrian PNG position
-----| Closing
--| Footer
-----------| Accessibility Widget
--------------------------------------------------------
----------------------------------------------------- */

/* ************************************************************
***************************************************************
--- General ---
***************************************************************
************************************************************ */

body {
  font-family: 'Catamaran', sans-serif;
  color: #5D6775;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

hr {
  width: 100%;
  border-color: #E8EFFB;
}

/* ************************************************************
***************************************************************
--- Utilities ---
***************************************************************
************************************************************ */
/* -----------------------------------------------------------
--- Typography ---
------------------------------------------------------------ */
h1 {
  line-height: 1.14;
  font-size: 42px;
  font-weight: 600;
  letter-spacing: 0.20px;
  color: #132369;
}

h2 {
  line-height: 1.14;
  font-size: 28px;
  letter-spacing: 0.20px;
  color: #132369;
}

h3 {
  font-size: 18px;
  font-weight: normal;
}

h4 {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.20px;
  color: #132369;
}

h5 {
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #1B61DB;
}

p {
  font-size: 16px;
  letter-spacing: normal;
}

label, input {
  letter-spacing: 0.2px;
}

.text-primary {
  color: #1B61DB !important;
}

@media (min-width: 768px) {
  h1 {
    line-height: 1.08;
    font-size: 48px;
    letter-spacing: -0.22px;
  }
  h2 {
    line-height: 1.17;
    font-size: 36px;
    letter-spacing: -0.20px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 20px;
  }
  h5 {
    font-size: 16px;
  }
  p {
    font-size: 18px;
  }
  label, input {
    letter-spacing: normal;
  }
}

@media (min-width: 992px) {
  h1 {
    line-height: 1.12;
    font-size: 52px;
  }
  h2 {
    line-height: 1.29;
    font-size: 42px;
  }
  p {
    font-size: 22px;
  }
}


/* -----------------------------------------------------------
--- Links ---
------------------------------------------------------------ */
a {
  color: #009E60;
}

a:hover,
a:focus,
a:active {
  color: #1AB86B;
  text-decoration: underline;
}

/* _________________________________________ */
/* --- Nav Link && Dropdown Item (no transition)--- */

.nav-link,
.nav-link:hover,
.nav-link:focus,
.dropdown-item,
.dropdown-item:focus {
  font-weight: bold;
  color: #132369;
  cursor: pointer;
}

.nav-link:active,
.dropdown-item:active,
.dropdown-item:hover {
  color: #1B61DB;
}

.nav-link::after {
  content: '';
  width: 0;
  height: 1px;
  margin-top: -2px;
  display: block;
  background-color: #132369;
}

.nav-link:hover::after,
.nav-link:focus::after,
.nav-link:active::after {
  width: 100%;
}

.nav-link:active::after {
  background-color: #1B61DB;
}

.dropdown-item:active,
.dropdown-item:focus,
.dropdown-item:hover {
  background-color: transparent;
}

@media (min-width: 992px) {
  .nav-link::after {
    transition: 250ms;
  }
}

/* _________________________________________ */
/* --- Arrow Link --- */
.arrow-link {
  font-weight: bold;
  color: #009E60;
  display: inline-flex;
  align-items: center;
}
.arrow-link:hover,
.arrow-link:focus,
.arrow-link:active {
  color: #1AB86B;
}

.arrow-link::after {
  content: '';
  width: 6px;
  height: 10px;
  margin-left: 9px;
  display: block;
  background-image: url("//frcdn.peoplesmart.com/assets/img/5c1d818589f6e534c38f0de2e7e166b2.svg");
  background-repeat: no-repeat;
  background-size: contain;
  transition: margin-left 250ms;
}

.arrow-link:hover::after,
.arrow-link:focus::after,
.arrow-link:active::after {
  margin-left: 13px;
  background-image: url("//frcdn.peoplesmart.com/assets/img/4a7d1355efddea9b5ccbaeeadb411bc5.svg");
}

/* ************************************************************
***************************************************************
--- Components ---
***************************************************************
************************************************************ */
/* -----------------------------------------------------------
--- Buttons ---
------------------------------------------------------------ */
.btn {
  padding: 7px 15px;
  border-radius: 6px;
  font-weight: 600;
  transition: background-color 0s;
}

.btn-primary {
  border: none;
  background-color: #009E60;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #1AB86B;
  box-shadow: 0 4px 10px 0 rgba(0, 158, 96, 0.25);
}

.btn-outline-primary {
  border: 2px solid #009E60;
  color: #009E60;
}

.btn-outline-primary:hover,
.btn-outline-primary:focus {
  border-color: #009E60;
  background-color: #009E60;
  color: #FFF;
  box-shadow: none
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
  border-color: #1AB86B;
  background-color: #1AB86B;
  box-shadow: none;
}

@media (min-width: 992px) {
  .btn-outline-primary {
    transition: color 250ms;
  }
}

/* -----------------------------------------------------------
--- Inputs ---
------------------------------------------------------------ */
.form-group {
  margin-bottom: 10px;
}

.ps-input {
  height: 50px;
  padding: 25px 0 8px 14px;
  font-family: 'Merriweather Sans', sans-serif;
  font-size: 15px;
  font-weight: 300;
  border: 1px solid #ADC4EB;
  border-radius: 6px;
  color: #5D6775;
  caret-color: #5D6775;
  box-shadow: 0 4px 10px 0 rgba(173, 196, 235, 0.22);
  background-repeat: no-repeat;
  background-size: 22px;
  background-position: calc(100% - 16px) 50%;
  transition: all 150ms ease-in-out;
}

.ps-input:focus {
  padding-left: 13px;
  border: 2px solid #1B61DB;
  box-shadow: 0 0 0 3px rgba(27, 97, 219, 0.1);
}

.ps-input.error {
  padding-right: 50px;
  border: 2px solid #F44336;
  box-shadow: 0 0 0 3px rgba(244, 67, 54, 0.1);
  background-image: url("//frcdn.peoplesmart.com/assets/img/a11482fbdacc0904faa076db0f483344.svg");
}

.ps-input.valid {
  padding-right: 55px;
  background-image: url("//frcdn.peoplesmart.com/assets/img/9eb38523bfcb4b2f9955e8b36503ca3c.svg");
  background-size: 30px;
}

.ps-input--floating-label {
  position: absolute;
  top: 25px;
  left: 19px;
  font-size: 18px;
  font-weight: 400;
  transform: translateY(-50%);
  pointer-events: none;
  transition: all 150ms ease-in-out;
}

.ps-input:focus ~ .ps-input--floating-label,
.ps-input.has-text ~ .ps-input--floating-label {
  top: 6px;
  font-size: 13px;
  font-weight: 600;
  color: #1B61DB;
  transform: translateY(0);
}

.ps-input.error ~ .ps-input--floating-label {
  color: #F44336;
}

label.error {
  margin: 3px 0 0;
  font-size: 16px;
  font-weight: 500;
  color: #F44336;
}

@media (min-width: 768px) {
  .ps-input {
    height: 60px;
    padding-bottom: 7px;
    font-size: 17px;
  }
  .ps-input--floating-label {
    top: 31px;
  }
  .ps-input:focus ~ .ps-input--floating-label,
  .ps-input.has-text ~ .ps-input--floating-label {
    top: 8px;
    font-size: 14px;
  }
}

/* ************************************************************
***************************************************************
--- Navbar ---
***************************************************************
************************************************************ */
.navbar-section {
  top: 0;
  z-index: 1;
}

.navbar {
  padding-top: 15px;
}

.navbar-top-container {
  width: inherit;
  display: flex;
  justify-content: space-between;
  /* z-index:2 so menu slides from underneath the container instead of on top */
  z-index: 2;
}

.navbar-brand img {
  width: 140px;
}

.navbar-toggle {
  border: none;
  background-color: transparent;
}

.navbar-toggle:focus {
  outline: none;
}

/* _________________________________________ /
/ --- Navbar Toggle Animation --- */
.navbar-toggle-icon {
  position: relative;
  width: 20px;
  height: 2px;
  margin: 16px 0;
  display: block;
  background-color: #132369;
  border-radius: 1px;
  transition: background-color 0.3s;
}

.navbar-toggle-icon::before,
.navbar-toggle-icon::after {
  content: '';
  height: inherit;
  position: absolute;
  left: 0;
  background-color: #132369;
  border-radius: 1px;
  transition: width 0.3s, top 0.3s, transform 0.3s;
  will-change: transform;
}

.navbar-toggle-icon::before {
  width: 15px;
  top: -6px;
}

.navbar-toggle-icon::after {
  width: 11px;
  top: 6px;
}

.navbar.opened .navbar-toggle-icon {
  background-color: transparent;
}

.navbar.opened .navbar-toggle-icon::before,
.navbar.opened .navbar-toggle-icon::after {
  width: 20px;
  top: 0;
}

.navbar.opened .navbar-toggle-icon::before {
  transform: rotate(45deg);
}

.navbar.opened .navbar-toggle-icon::after {
  transform: rotate(-45deg);
}

.navbar-links {
  padding: 1em 0;
  list-style-type: none;
}

.navbar-item {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-top: 1px solid #E8EFFB;
}

.navbar .nav-link,
.dropdown-item {
  /* Display && Position help underline have a text-content width */
  display: inline-block;
  position: relative;  
  font-size: 14px;
  letter-spacing: 1.07px;
}

/* _________________________________________ /
/* ---Nav Menu Vertical Transition--- */
.navbar-menu {
  min-height: 0;
  max-height: 0;
  background-color: #fff;
  overflow: hidden;
  transition: max-height 0.3s ease-out, min-height 0.3s ease-out, transform 0.3s ease-out;
  align-items: center;
}

.navbar.opened .navbar-menu {
  min-height: 100vh;
  max-height: 100vh;
  transition: max-height 0.3s ease-in, min-height 0.3s ease-in, transform 0.3s ease-out;
}

/* _________________________________________ /
/* ---Dropdown Menu Transition--- */
.solutions-dropdown-menu {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.30s ease-out;
}

.dropdown.opened .solutions-dropdown-menu {
  /* How can we change this into a not fixed height? */
  max-height: 300px;
  transition: max-height 0.30s ease-in;
}

/* _________________________________________ /
/ --- Dropdown Toggle Animation --- */
.dropdown-toggle::before {
  content: '';
  width: 10px;
  height: 14px;
  margin: 2px;
  position: absolute;
  right: 0;
  background: url('//frcdn.peoplesmart.com/assets/img/05c0c9d41092c9dc6ae415166b403469.svg') no-repeat;
  transform: rotate(270deg);
}

.dropdown.opened .dropdown-toggle::before {
  transform: rotate(0deg);
}

/* This fixes underline styling after hover/focus */
.dropdown-toggle::after {
  margin-left: 0;
  border: none;
}

.dropdown-item-description {
  display: block;
  font-size: 15px;
  font-weight: normal;
  text-transform: initial;
  letter-spacing: 0.12px;
  color: #5d6775;
}

@media (min-width: 768px) and (max-width: 991px) {
  .navbar {
    padding-top: 20px;
  }
  /* Same z-index as navbar since we want menu to slide over this top container */
  .navbar-top-container {
    z-index: 1;
  }
  .navbar-brand img {
    width: 160px;
  }
  /* _________________________________________ /
  / --- Nav Menu Horizontal Transition --- */
  .navbar-menu,
  .navbar.opened .navbar-menu {
    transition: all 350ms;
  }
  .navbar-menu {
    width: 320px;
    max-width: 320px;
    position: fixed;
    right: 0;
    top: 0;
    /* Same z-index as navbar since we want slide menu over top container */
    z-index: 1;
    border: solid 1px #f2f6fd;
    box-shadow: 0 0 2px 0 #e4e7ed, 1px 2px 4px 0 rgba(228, 231, 237, 0.56), 2px 4px 6px 0 rgba(228, 231, 237, 0.5);
    transform: translateX(100%);
  }
  .navbar.opened .navbar-menu {
    transform: translateX(0%);
  }  
}

@media (min-width: 992px) {
  .navbar-top-container {
    width: auto;
  }
  .navbar-brand img {
    width: 201px;
  }
  .navbar.opened .navbar-menu {
    min-height: auto;
  }
  .navbar-menu {
    max-height: none;
    justify-content: flex-end;
    overflow: visible;
  }
  .navbar-item {
    padding: 0;
    border-top: none;
  }
  .dropdown {
    position: relative;
    padding-right: 16px;
  }
  .dropdown .solutions-dropdown-menu {
    position: absolute;
    top: 36px;
    right: 40%;
    z-index: 1;
    display: none;
    border: solid 1px #f2f6fd;
    border-radius: 6px;
    background-color: #fff;
    box-shadow: 0 0 2px 0 #e4e7ed, 1px 2px 4px 0 rgba(228, 231, 237, 0.56), 2px 4px 6px 0 rgba(228, 231, 237, 0.5);
  }
  .dropdown.opened .solutions-dropdown-menu {
    display: block;
  }
  .dropdown-toggle.nav-link::before {
    transform: rotate(0deg);
  }
  .navbar-menu,
  .solutions-dropdown-menu,
  .navbar.opened .navbar-menu,
  .dropdown.opened .solutions-dropdown-menu,
  .navbar:not(.opened) .navbar-menu, 
  .dropdown:not(.opened) .solutions-dropdown-menu  {
    transition: none;
    transform: none;
  }
}

/* ************************************************************
***************************************************************
--- Header ---
***************************************************************
************************************************************ */
.hero-header {
  padding-top: 20px;
  background-image: linear-gradient(#F2F6FD, #FFF);
}

.search-image-section {
  position: relative;
}

[data-search-type="people"] .search-image-section {
  width: 290px;
  margin: auto;
}

/* __________________________________________ */
/* --- Header Images--- */

.hero-header img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

[data-search-type="contact"] .cover-image,
[data-search-type="phone"] .cover-image {
  width: 100%;
}

[data-search-type="people"] .cover-image {
  width: 290px;
}

[data-search-type="email"] .cover-image {
  width: 90%;
}

[data-search-type="liuser"] .cover-image {
  width: 95%;
}

.photo {
  position: absolute;
  border-radius: 50%;
}

[data-search-type="contact"] .gretta {
  width: 5.9%;
  top: 34%;
  left: 15.5%;
  transform: skewX(-10deg);
}

[data-search-type="phone"] .adrian {
  width: 9.5%;
  top: 34.5%;
  left: 47.3%;
  transform: rotate3d(-74, 22, 49, 65deg);
}

[data-search-type="email"] .gretta,
[data-search-type="email"] .david,
[data-search-type="email"] .margaret  {
  width: 6.5%;
  left: 34.5%;
}
[data-search-type="email"] .gretta {
  top: 23.2%;
}

[data-search-type="email"] .david {
  top: 52.2%;
}

[data-search-type="email"] .margaret {
  top: 80.2%;
}

[data-search-type="liuser"] .gretta {
  width: 11%;
  top: 10.5%;
  right: 10%;
}

[data-search-type="people"] .gretta,
[data-search-type="people"] .samantha,
[data-search-type="people"] .adrian {
  width: 23px;
  left: 39px;
}

[data-search-type="people"] .gretta {
  top: 49px;
}

[data-search-type="people"] .samantha {
  top: 131px;
}

[data-search-type="people"] .adrian {
  top: 211px;
}

[data-search-type="people"] .standout-photo {
  width: 50px;
  left: 116px;
  bottom: 213px;
}

@media (min-width: 576px) {
  [data-search-type="contact"] .cover-image,
  [data-search-type="phone"] .cover-image {
    width: 90%;
  }
  [data-search-type="email"] .cover-image {
    width: 70%;
  }
  [data-search-type="liuser"] .cover-image {
    width: 85%;
  }
  [data-search-type="contact"] .gretta {
    top: 33%;
    left: 18.5%;
  }
  [data-search-type="phone"] .adrian {
    width: 8.5%;
  }
  [data-search-type="email"] .gretta,
  [data-search-type="email"] .david,
  [data-search-type="email"] .margaret {
    width: 4.8%;
    left: 38%;
  }
  [data-search-type="liuser"] .gretta {
    width: 10%;
    top: 10.5%;
    right: 14%;
  }
}

@media (min-width: 768px) {
  [data-search-type="contact"] .cover-image,
  [data-search-type="phone"] .cover-image {
    width: 70%;
  }
  [data-search-type="email"] .cover-image {
    width: 50%;
  }
  [data-search-type="liuser"] .cover-image {
    width: 65%;
  }
  [data-search-type="contact"] .gretta {
    width: 5%;
    left: 25%;
  }
  [data-search-type="phone"] .adrian {
    width: 6.6%;
    top: 34%;
    left: 48%;
  }
  [data-search-type="email"] .gretta,
  [data-search-type="email"] .david,
  [data-search-type="email"] .margaret {
    width: 4%;
    left: 41%;
  }
  [data-search-type="liuser"] .gretta {
    width: 8%;
    top: 9.5%;
    right: 22.5%;
  }
}

@media (min-width: 992px) { 
  [data-search-type="contact"] .cover-image {
    width: 100%;
  }
  [data-search-type="people"] .cover-image {
    height: 436px;
  }
  [data-search-type="phone"] .cover-image {
    position: relative;
    top: 86px;
    width: 100%;
  }
  [data-search-type="email"] .cover-image {
    width: 85%;
  }
  [data-search-type="liuser"] .cover-image {
    width: 90%;
  }
  [data-search-type="contact"] .gretta {
    width: 6%;
    top: 34%;
    left: 15%;
  }
  [data-search-type="phone"] .adrian {
    width: 11%;
    top: 63%;
    left: 47.5%;
  }
  [data-search-type="email"] .gretta,
  [data-search-type="email"] .david,
  [data-search-type="email"] .margaret {
    width: 6%;
    left: 35%;
  }
  [data-search-type="email"] .gretta {
    top: 23.5%;
  }
  [data-search-type="email"] .david {
    top: 52%;
  }
  [data-search-type="email"] .margaret {
    top: 80%;
  }
  [data-search-type="liuser"] .gretta {
    width: 11%;
    top: 9.5%;
    right: 11.5%
  }
  [data-search-type="people"] .gretta,
  [data-search-type="people"] .samantha,
  [data-search-type="people"] .adrian {
    width: 21px;
    left: 61px;
  }
  [data-search-type="people"] .gretta {
    top: 37px;
  }
  [data-search-type="people"] .samantha {
    top: 97px;
  }
  [data-search-type="people"] .adrian {
    top: 162px;
  }
  [data-search-type="people"] .standout-photo {
    width: 39px;
    left: 122px;
    bottom: 164px;
  }
}

@media (min-width: 1200px) { 
  [data-search-type="phone"] .cover-image {
    width: 98%;
    top: 48px;
  }
  [data-search-type="email"] .cover-image {
    width: 80%;
  }
  [data-search-type="liuser"] .cover-image {
    width: 95%;
  }
  [data-search-type="contact"] .gretta {
    width: 6.5%;
    top: 33%;
    left: 15%;
  }
  [data-search-type="phone"] .adrian {
    width: 9%;
    top: 49%;
    left: 47.5%;
  }
  [data-search-type="email"] .gretta,
  [data-search-type="email"] .david,
  [data-search-type="email"] .margaret {
    width: 5.5%;
    left: 36.2%;
  }
  [data-search-type="email"] .gretta {
    top: 24%;
  }
  [data-search-type="email"] .david {
    top: 52.3%;
  }
  [data-search-type="email"] .margaret {
    top: 80.5%;
  }
  [data-search-type="liuser"] .gretta {
    width: 10.8%;
    top: 10.5%;
    right: 10.5%;
  }
}

/* -----------------------------------------------------------
--- Search Type Nav ---
------------------------------------------------------------ */
.navbar-section,
.navbar,
.navbar-menu { 
  background-color: #F2F6FD;
}

.navbar-section .opened,
.navbar .opened,
.navbar-menu { 
  background-color: #F2F6FD;
}

.search-type-nav {
  margin-bottom: 15px;
  padding-bottom:10px;
  display: flex;
  align-items: center;
}

.search-type-nav__divider-char {
  font-size: 18px;
  color: #CED3E0;
}

.search-type-nav .nav-link {
  padding: 5px;
  position: relative;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: -0.25px;
  color: #009e60;
  border: none;
  background: none;
}

.search-type-nav .nav-link:focus {
  outline: none;
}

.search-type-nav .nav-link.active {
  background-color: #fff;
  color: #132369;
  border-radius: 6px;
  box-shadow: 0 1px 20px rgb(27 97 219 / 10%);
  border: solid 1px #d7e2f5;
}

.search-type-nav .nav-link::after {
  background-color: #009e60;
}

.search-type-nav .nav-link.active::after,
.search-type-nav .nav-link.active::before {
  position: absolute;
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  transition: none;
}

.search-type-nav .nav-link.active::before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #c2e1f5;
  border-width: 8px;
  margin-left: -8px;
}

.search-type-nav .nav-link.active::after {
  background-color: transparent;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #fff;
  border-width: 9px;
  margin-left: -9px;
}

@media (min-width: 768px) {
  .navbar-section .opened { 
    background-color: #F2F6FD;
  }
  .search-type-nav {
    margin-top: 12px;
    padding-bottom: 16px;
  }
  .search-type-nav .nav-link {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 19px;
    letter-spacing: normal;
  }
  .search-type-nav .nav-link.active::before {
    border-width: 14px;
    margin-left: -14px;
  }
  .search-type-nav .nav-link.active::after {
    border-width: 15px;
    margin-left: -15px;
  }
}

@media (min-width: 992px) {
  .navbar-menu { 
    background-color: #F2F6FD;
  }
  .search-type-nav-label {
    margin-top: 25px;
  }
  .search-type-nav {
    margin: 15px 0 25px 0;
  }
  .search-type-nav .nav-link {
    padding-left: 15px;
    padding-right: 15px;
    letter-spacing: -0.18px;
  }
}

/* -----------------------------------------------------------
--- Search Form ---
------------------------------------------------------------ */
.form-group {
  opacity: 0;
  transition: 250ms opacity;
}

.active .form-group {
  opacity: 1;
}

.form-row .btn {
  height: 50px;
  font-size: 20px;
}

@media (min-width: 768px) {
  .form-row .btn {
    height: 60px;
  }
}

/* ************************************************************
***************************************************************
--- Sections ---
***************************************************************
************************************************************ */
/* -----------------------------------------------------------
--- Explainer ---
------------------------------------------------------------ */
.explainer-section {
  padding: 30px 0 10px;
  background-image: linear-gradient(#FFF, #F2F6FD);
}

.explainer-section__title {
  width: 87%;
  margin: 0 auto 8px;
  font-weight: 600;
}

.explainer-section__subtitle {
  width: 87%;
  margin: 0 auto 30px;
  font-weight: 300;
  color: #5d6775;
}

@media (min-width: 768px) {
  .explainer-section {
    padding: 50px 0 40px;
  }
  .explainer-section__title {
    width: 80%;
  }
  .explainer-section__subtitle {
    width: 67%;
    margin-bottom: 40px;
  }
}

@media (min-width: 992px) {
  .explainer-section {
    padding: 70px 0 50px;
  }
  .explainer-section__title {
    width: 645px;
  }
  .explainer-section__subtitle {
    width: 700px;
  }
}

/* _________________________________________ */
/* --- Explainer Item --- */

.explainer-items-container {
  width: 98%;
}

.explainer-item {
  margin-bottom: 25px;
  display: flex;
  align-items: flex-start;
}

.explainer-item__title {
  margin-bottom: 6px;
  font-size: 18px;
  font-weight: 600;
}

.explainer-item__description {
  margin: 0;
}

.explainer-item__image {
  width: 60px;
  margin: 6px 20px 0 0;
}

@media (min-width: 576px) {
  .explainer-items-container {
    width: 92%;
  }
  .explainer-item__image {
    width: 80px;
  }
}

@media (min-width: 768px) {
  .explainer-items-container {
    width: 540px;
  }
  .explainer-item__title {
    margin-bottom: 10px;
  }
  .explainer-item__image {
    width: 115px;
  }
  .explainer-item__description {
    font-size: 16px;
  }
}

@media (min-width: 992px) {
  .explainer-items-container {
    width: 992px;
  }
  .explainer-item {
    flex-direction: column;
    align-items: center;
  }
  .explainer-item__title {
    line-height: 1.3;
    font-size: 20px;
    text-align: center;
  }
  .explainer-item__description {
    line-height: 1.3;
    text-align: center;
    font-size: 18px;
  }
  .explainer-item__image {
    margin: 0 0 20px 0;
  }
}

/* -----------------------------------------------------------
--- Supporting Details ---
------------------------------------------------------------ */

.supporting-details-section__title {
  width: 93%;
  margin-bottom: 30px;
  font-weight: 600;
  text-align: left;
}

.supporting-details-item__subtitle {
  line-height: 1.27;
  font-size: 22px;
  font-weight: 600;
}

.supporting-details-item__subtitle-img {
  margin-right: 9px;
  width: 33px;
}

.supporting-details-item__link {
  font-size: 16px;
  letter-spacing: -0.1px;
}

.supporting-details-item__img {
  width: 100%;
  max-width: 250px;
}

@media (min-width: 576px) {
  .supporting-details-section__title {
    text-align: center;
  }
  .supporting-details-item__img {
    max-width: none;
  }
}

@media (min-width: 768px) {
  .supporting-details-section__title {
    width: 710px;
    margin-bottom: 65px;
    text-align: center;
  }
  .supporting-details-item__subtitle {
    line-height: 1.25;
    font-size: 24px;
  }
  .supporting-details-item__subtitle-img {
    margin-right: 13px;
    width: 40px;
  }
  .supporting-details-item__link {
    font-size: 18px;
  }
}

@media (min-width: 992px) {
  .supporting-details-section__title {
    width: 872px;
    margin-bottom: 80px;
  }
  .supporting-details-item__subtitle {
    line-height: 1.16;
    font-size: 38px;
  }
}

/* _________________________________________ */
/* --- Adrian PNG position --- */

.adrian.essential-data {
  width: 10.6%;
  position: absolute;
  top: 5.5%;
  left: 46.2%
}

.adrian-linkedin.potential-customer {
  width: 11.4%;
  position: absolute;
  top: 7.6%;
  left: 8.7%
}

.adrian.potential-customer {
  width: 10.1%;
  position: absolute;
  top: 24.5%;
  left: 44.5%
}

/* -----------------------------------------------------------
--- Closing ---
------------------------------------------------------------ */

.closing-section {
  padding: 50px 0 65px;
  background-image: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 20%), url("//frcdn.peoplesmart.com/assets/img/c13e54fd471c0559ffbcc44c384956df.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.closing-section__title {
  width: 95%;
  margin-bottom: 16px;
  font-weight: 600;
  text-align: center;
}

.closing-section__description {
  width: 95%;
  margin-bottom: 20px;
  line-height: 1.38;
  text-align: center;
}

.closing-section__button {
  padding: 10px 25px;
  font-size: 18px;
}

@media (min-width: 576px) {
  .closing-section {
    background-image: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 30%), url("//frcdn.peoplesmart.com/assets/img/1ad189e2f5f08546060873cb0f66f67b.svg");
  }
}

@media (min-width: 768px) {
  .closing-section__title {
    line-height: normal;
  }
  .closing-section__description {
    width: 530px;
    line-height: 1.33;
  }
  .closing-section__button {
    font-size: 20px;
  }
}

@media (min-width: 992px) {
  .closing-section__description {
    line-height: 1.27;
  }
  .closing-section {
    padding-bottom: 80px;
    background-image: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 40%), url("//frcdn.peoplesmart.com/assets/img/0eef73355e8e8fa0c079c1f8bbf71eec.svg");
  }
}

/* -----------------------------------------------------------
--- Footer ---
------------------------------------------------------------ */
footer dd {
  margin-bottom: 0;
}

.footer-column_text,
.footer-column a {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.20px;
  line-height: 1.75;
  color: #5D6775;
}

.footer-column a:hover {
  color: #009e60;
}

.footer-column__title {
  margin-bottom: 7px;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.6px;
  line-height: normal;
  color: #132369;
}

.footer-directory {
  margin: 0 26px 0 -5px;
  display: flex;
  flex-wrap: wrap;
}

.footer-directory a,
.footer-directory a span {
  margin: 0 7px;
  line-height: 26px;
}

.footer-directory a span:first-child {
  margin-left: 0;
}

.footer-directory a span:last-child {
  margin-right: 0;
}

.footer-icons {
  width: 20px;
  margin-right: 16px;
}

.social-media-icons {
  margin-left: 36px;
}

.social-media-icons a:hover {
  text-decoration: none;
}

.disclaimer p {
  font-size: 14px;
  letter-spacing: 0.20px;
  color: #858D98;
}

.disclaimer a {
  font-size: 14px;
  font-weight: 500;
}

@media (min-width: 768px) {
  .footer-directory {
    margin-right: -8px;
  }
  .footer-column__title {
    margin-bottom: 17px;
  }
}

@media (min-width: 992px) {
  .footer-directory {
    margin-right: 26px;
  }
}

/* _________________________________________ */
/* --- Accessibility Widget --- */
/* HTML elements are injected from Flowrida */

.acsb-container {
  margin-bottom: 20px;
}

.acsb-container .AccessibilityIcon  {
  letter-spacing: 0.20px;
  color: #009E60 !important;
}

.acsb-container .ada-icon-bg {
  fill: #009E60;
}
